package org.jboss.test.remoting.transport.multiplex;

public class MultiplexInvokerConfigTestServer extends MultiplexInvokerTestServer
{
   public static void main(String[] args)
   {
      new MultiplexInvokerConfigTestServer().setUpTests();
   }

   protected int getPort()
   {
      return 7010;
   }
   
   protected int getVirtualServerSocketTestConnectPort()
   {
      return 9010;
   }
}
